/*http://colorschemedesigner.com/#3J41T--sPw0w0*/
body{
    background:#003399 url('/assets/images/bg.png') repeat top right;
    font:200 13px Verdana, Helvetica, sans-serif;
	
    /*color:#361B00;*/
	color:#444;
    margin:0;
    padding:0;
	overflow:scroll;
}

a{
    color:#301E77;
}

a img{
    border:none;
}

#container{
    background: url('/assets/images/bg_gradient.png') repeat-x top;
    margin:0;
    padding:0;
}

/*
 banner
*/ 
#banner {
    position:relative;
    margin:0 auto 0 auto;
    padding:0;
    width:1170px;
    height:200px;
}

#moon{
    background:url('/assets/images/new_moon.png') top right;
    position:absolute;
    top:-65px;
    width:250px;
    height:250px;
}

#bannerbar {
    /*background-color:#3367CC;*/
    background: url('/assets/images/gray_20.png') repeat top right;
    top:82px;
    left:130px;
    height:22px;
    width:950px;
    margin:0;
    position:absolute;
}

#dv{
    background: url('/assets/images/banner-new-dv-script.png') top right;
    position:absolute;
    top:42px;
    left:150px;
    width:470px;
    height:60px;
}

/*
 content
*/
#content{
    margin:-20px auto 0 auto;
    width:1083px;
}

/*
 left column
*/
#col_l {
    width:160px;
    float:left;
    line-height:200%;
}
#col_l a{
    font:100 18px "Yanone Kaffeesatz", Helvetica, sans-serif;
    text-decoration:none;
    color:#F2DA6D;
}
#col_l a:hover{
    color:white;
}#col_l ul.submenu a{
    font:100 12px Verdana, Helvetica, sans-serif;
    
}
#col_l ul.submenu{
    line-height:100%;
}

/*
 center column
*/
#col_c {
	position:relative;
	top:-30px;
    width:678px;
    min-height:775px;
    /*background-color:#ffffcc;*/
    /*background-color:#fdf7eb;*/
    background-color:white;
    float:left;
    padding:10px 30px 10px 20px;
}

#col_c h1{
    font:700 22px Verdana, Helvetica, sans-serif;
	text-align:center;
	line-height:80%;
}

#col_c h1, #col_c h2,#col_c h3{
	color:#E69600;
}

#col_c h3{
	color:#444;
}

#col_c p.subtitle{
	text-align:center;
	margin:-10px 0 20px 0;
	font-weight:bold;
	font-size:115%;
	color:#AC802B;
}

#col_c h2, #col_c h3{
    font-size:14px;
    margin:0;
    padding:0;
}

#col_c #colfooter{
    background: url('/assets/images/backgrounds/satin-gold.png') repeat;
	color:#956200;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	position:absolute;
	bottom:0;
	width:100%;
	height:25px;
	margin-left:-20px;
	padding:10px 0 10px 0;
}

#col_c #colfooter a{
	text-decoration:none;
	color:#301E77;
}

.symbol,.testimonial{
	background:#EEE;
	color:#666;
	font:normal 16px times-roman, serif;
	padding:10px;
	margin:20px 0 20px 10px;
}
.symbol_term{
	font:bold 30px times-roman, serif;
}
.symbol a{
	color:#666;
}

.example{
	background:#EEE;
	padding:10px 30px 10px 30px;
	margin:0 20px 10px 20px;
}
.example h3{
	color:black;
}
.example .dream{
	font-weight:bold;
}

.sample_dream, .sample_meaning{
	background:#EEE;
	margin:10px;
	padding:10px 30px 10px 30px;
}
.sample_dream{
	color:#160067;
	font-style:italic;
}


#terms{
	margin:0;
    float:left;
    width:470px;
	height:250px;
	overflow:auto;
}

#terms h2{
	color:black;
	font-size:16px;
}


/*
 right column
*/
#col_r {
	position:relative;
	top:-30px;
    width:185px;
	padding:0 5px 0px;
    color:white;
    float:left;
	text-align:center;
}

/*
 footer
*/ 
#footer {
	position:relative;
	top:-30px;
    margin:0 auto 0 auto;
    width:1070px;
    color:white;
    height:30px;
	text-align:center;
	clear:both;
	font-size:80%;
}
#footer a{
	color:white;
}

/*
 misc
*/

.col2{
    float:left;
    width:312px;
    /*background:lightgray;*/
    margin:10px;
}

.break {
    clear:both;
    height:1px;
    overflow:hidden;
}

.center {
	text-align:center;
}

#errors{
	color:red;
}

p.drop:first-letter {
    float: left;
    font-size:60px;
    line-height:45px;
    padding:4px 4px 4px 4px;
    margin:-2px 2px 0 -12px;
    font-family:Georgia;
    /*background: url('/assets/images/backgrounds/satin-gold.png') repeat;*/
	background-color:#efe3ae;
    color:#AC802B;
}

strong{
	font-weight:bold;
}

#ad_tower{
    background: url('/assets/images/gray_20.png') repeat top right;
	
    margin:10px auto 0 auto;
	padding:8px;
	/*padding:6px 2px 6px 2px;*/
}
#ad_col_banner{
	position:relative;
	left:-20px;
	top:-10px;
}
#ad_col_footer{
	width:468px;
    margin:0 auto 10px auto;
}
#ad_dreamdict_top{
	position:relative;
	left:-20px;
	top:-10px;
}

.searchbox{
	width:380px;
	margin:0 auto 0 auto;
}
.searchbox .alphaindex{
	margin-left:3px;
}
.searchbox .search{
	font:normal normal normal 15px/normal arial, sans-serif;
	height:26px;
	width:300px;
	border:1px solid #BBB;
	border-bottom: 1px solid #888;
	padding-left:5px;
}
.searchbox .btn{
	width:60px;
	margin:5px auto 0 auto;
}
.btn{
	font:normal normal normal 15px/normal arial, sans-serif;
	height:30px;
	cursor:pointer;
	border:1px solid #AAA;
	border-bottom: 1px solid #888;
	background: #EEE url('/assets/images/buttons/bg.png') repeat-x;
	color:#333;
}
.searchbox .index{
	margin:5px auto 0 auto;
	width: 310px;
}
.searchbox a{
	text-decoration:none;
}

.fade{
	color:lightgray;
}

#quizmenu{
	margin:20px auto 0 auto;
    min-height:330px;
}
#quizmenu p{
	margin:30px 30px 30px 30px;
	padding-top:30px;
}
#quizmenu ul li{
	float:left;
	clear:none;
	margin:0;
	padding-top:85px;
	list-style:none;
    width:200px;
    height:133px;
    background: url('/assets/images/quiz/cloud-200px.png') left top no-repeat;
	font-size:11px;
	text-align:center;
}

#quizmenu ul li a{
	text-decoration:none;
	font-size:larger;
}
#quiz{
	margin:10px 30px 10px 30px;
}
#quiz div{
	background-color:#f4f4f4;
	padding:15px;
	margin:10px 0 10px 0;
    min-height:330px;
}

#fb{
    width:260px;
	padding:5px;
    margin:0 auto 5px auto;
}